-- 基础信息
base_info = {
	group_id = 133314072
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	-- 1（二三层之间
	{ config_id = 72001, gadget_id = 70500000, pos = { x = -655.015, y = -66.769, z = 4439.847 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 4014, isOneoff = true, persistent = true, explore = { name = "gather", exp = 30 }, area_id = 32 },
	-- 2（一层碎石后
	{ config_id = 72002, gadget_id = 70500000, pos = { x = -800.212, y = 5.474, z = 4470.125 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 4014, isOneoff = true, persistent = true, explore = { name = "gather", exp = 30 }, area_id = 32 },
	-- 神瞳2的遮挡物
	{ config_id = 72003, gadget_id = 70330337, pos = { x = -800.832, y = 3.827, z = 4468.230 }, rot = { x = 336.402, y = 91.133, z = 26.809 }, level = 32, isOneoff = true, persistent = true, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 72001, 72002, 72003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
